<SubtitlesTrack>
  <Key time="0.9" value="Una Ferrari nasce con una sola cosa in mente: la prestazione. Ferrari, autentica stella\nnel mondo dei bolidi, è la forza dominante nel mondo delle corse da oltre 80 anni." />
  <Key time="13.3" value="Il fondatore, Enzo Ferrari, viveva sopra l'officina per essere sempre pronto a intervenire\nsulle sue creazioni." />
  <Key time="21.2" value="E ogni auto rende omaggio al fiuto di Enzo per la componente emotiva, sfoggiando il\nleggendario rosso Ferrari a ogni gara." />
  <Key time="29.8" value="Questa è anche la scuderia con il maggior numero di record nei Grand Prix, con conquiste\nche non si limitano alla pista." />
  <Key time="37.5" value="Immagine e reputazione hanno reso Ferrari l'icona più famosa al mondo, più di Apple e\nSamsung." />
  <Key time="44.2" value="Successi e stile rendono una Ferrari il sogno proibito di qualsiasi appassionato di corse." />
  <Key time="60.0" value="" />
</SubtitlesTrack>